Geburtstagsfeier Piratenpartei Schweiz

08 July 2015 17:37 - diuuk

Status: Considered Start date: 08 July 2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2015-08-27   

Description

Am 12. Juli 2015 feiert die Piratenpartei Schweiz ihren 6. Geburtstag. Alle Mitglieder und Sympathisanten sind herzlichst eingeladen.

Wann: Sonntag, 12. Juli 2015, 11:00 bis 19:00

Wo: Flörli, Florastrasse 21, Olten

Die Verpflegung wird gemeinsam organisiert, wobei jeder, der etwas für alle mitbringt, dies mit der Anmeldung im Pad einträgt: 

https://pps-orga.piratenpad.de/Geburtstagsfeier

Wir hoffen auf ein tolles Fest mit vielen Piraten!

History

#1 - 27 August 2015 18:35 - diuuk

- Target version changed from Vorstandssitzung 2015-07-08 to Vorstandssitzung 2015-08-27

#2 - 27 August 2015 20:14 - diuuk

- Status changed from New to Considered

Powered by TCPDF (www.tcpdf.org)

24 October 2023 1/1

https://pps-orga.piratenpad.de/Geburtstagsfeier
http://www.tcpdf.org

